@charset "UTF-8";
body{
	font-family:'M PLUS Rounded 1c', 'Helvetica Neue', 'Helvetica', 'Hiragino Sans', 'Hiragino Kaku Gothic ProN', 'Arial', 'Yu Gothic', 'Meiryo', sans-serif;
	color: #333;
	padding-top: 95px;
}
p{
	font-family: "M PLUS Rounded 1c";
}
@media only screen and (max-width: 820px) {
	body {
		padding-top: 60px;
	}
}

p,
h1,
h2,
h3,
h4,
h5,
h6 {
	line-height: 1.6em;
}

a img {
	opacity: 1;
	transition: opacity 0.4s;
}
a:hover img {
	opacity: 0.8;
}
a.opacity {
	opacity: 1;
	transition: opacity 0.4s;
}
a.opacity:hover {
	opacity: 0.8;
}

.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}

.center-block {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.center {
	text-align: center;
}
.text-left{
	text-align: left;
}
.text-right{
	text-align: right;
}

.flex {
	display: flex !important;
}

.f-wrap {
	flex-wrap: wrap;
}

.f-jc-sb {
	justify-content: space-between;
}

.f-jc-sa {
	justify-content: space-around;
}

.f-jc-se {
	justify-content: space-evenly;
}

.f-jc-c {
	justify-content: center;
}

.f-jc-fe {
	justify-content: flex-end;
}

.f-ai-c {
	align-items: center;
}

.f-ai-fs {
	align-items: flex-start;
}

.f-ai-fe {
	align-items: flex-end;
}

.f-ac-c {
	align-content: center;
}

.container {
	width: 100%;
	max-width: 1230px;
	margin: 0 auto;
	padding: 0 15px;
}
.pc-none{display: none;}
.sp-none{display: block;}
@media only screen and (max-width:500px) {
	.pc-none{display: block;}
	.sp-none{display: none;}
}
/* 下層用CSS */

.page-wrap{
	width: 100%;
	max-width: 960px;
	margin: 0 auto;
	padding: 0 15px;
}

.section{
	margin-bottom: 40px;
}
.contents-ttl  {
    margin-bottom: 20px;
    font-size: 20px;
    color: #fff;
	background-color: #306F32;
    font-family: "M PLUS Rounded 1c";
	border-radius: 10px;
	padding: 8px 0 9px 20px;
}

.ontents p{	
	font-size: 16px;
	line-height: 2;
	margin-bottom: 20px;
}

/* パンくずCSS */
.breadcrumb {
	margin: 0;
	padding: 20px 0;
	list-style: none;
  }
  
  .breadcrumb li {
	display: inline;
	list-style: none;
	font-weight: bold;
  }
  
  .breadcrumb li:after {
	font-family: "Font Awesome 5 Free";
	content: '\f0da';
	padding: 0 0.2em;
	color: silver;
  }
  
  .breadcrumb li:last-child:after {
	content: '';
  }
  
  .breadcrumb li a {
	text-decoration: none;
	color: #888;
  }
  
  .fa-home {
	font-family: "Font Awesome 5 Free";
	content: '';
	font-weight: normal;
	font-size: 1.1em;
	color: #306F32;
  }
  
  .breadcrumb li a:hover {
	text-decoration: underline;
  }